## xfdesktop4 4.7.4

=== debian/changelog ===
xfdesktop4 (4.7.4-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4625), no Ubuntu changes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 07 Dec 2010 21:40:36 +0100

xfdesktop4 (4.7.4-1) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - update standards version to 3.9.1.
    - refresh build-deps for Xfce 4.7.
    - add build dep on libxfce4ui-1-dev.
    - drop xfce4-panel build-dep since we don't build any plugin anymore.
    - add build-dep on hardening-includes.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - drop --libexecdir, --disable-rpath and --enable-final from configure args.
    - drop usr/lib from chrpath call, it doesn't exist anymore.
    - don't rename generic terminal .desktop file, it's gone too.
    - pass docdir to configure.
    - add hardening flags to {C,LD}FLAGS
  * debian/xfdesktop4-data.install:
    - drop usr/share/desktop-directories from install file.
  * debian/xfdesktop4.install:
    - drop etc/ no menu is installed anymore.
    - drop usr/ too, no more desktop menu module nor panel plugin. 

  [ Lionel Le Folgoc ]
  * debian/control: clean up build-deps since xfdesktop has been ported to gio,
    exo-1 and garcon.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 05 Nov 2010 09:00:53 +0100

xfdesktop4 (4.6.2-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/rules:
    - ship upstream NEWS file.                                  closes: #524930

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Lionel Le Folgoc ]
  * New upstream release:
    - fix incorrect encoding of the italian translation         closes: #526479
    - fix spelling error in the italian translation             closes: #543264
  * debian/control:
    - add myself to Uploaders
    - bump Standards-Version to 3.8.4
    - add ${misc:Depends} to dependencies
    - use << instead of <
    - build-depends on debhelper >= 7.0.50~ for overrides
  * debian/rules: switch to rules.tiny + overrides.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 14:52:20 +0200

xfdesktop4 (4.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 19:14:40 +0200

xfdesktop4 (4.6.0-2) unstable; urgency=low

  * Upload to unstable and mark fixed bugs as such:
    - xfce4-utils is now only a Recommends.                     closes: #515186
  * debian/control:
    - bump debhelper build-dep to 7.
    - update standards version to 3.8.1.
    - move to xfce section.
  * debian/rules:
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - replace dh_clean -k by dh_prep.
  * debian/compat bumped to 7.
  * debian/xfdesktop-settings.1 added.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:53:57 +0200

xfdesktop4 (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.
    - Debian menu is now translatable through menu-xdg. closes: #370712, #254004
    - menu implementation correclty handle Exec= lines        . closes: #449077
  * debian/control:
    - update standards version to 3.8.0. No change needed.
    - update build-deps for Xfce 4.6 Alpha.
    - remove useless conflicts.
    - add build-dep on intltool.
    - add Recommends: on xdg-user-dirs to handle XDG folders.
  * debian/rules: 
    - don't install useless lintian override file
    - fail if dh_install misses files.
    - stop messing with config.{guess,sub}.
    - rename generic xfce4-terminal.desktop file so it doesnt conflicts with
      Terminal.
    - force configure flags
  * debian/lintian: dropped, now useless
  * debian/patches:
    - 01_show-backdrop-by-default dropped due to upstream changes.
    - 03_fix-memory-leak dropped, included upstream.
    - 04_fix-CRITICAL-register-message-startup too.
    - 05_simplify-free-code as well. 
    - 07_fix-italian-typos merged too.                          closes: #483709 
    - 06_fix-size-warning-amd64 added.
  * debian/xfdesktop-data.install:
    - add /usr/share/desktop-directories files.
    - add /usr/share/applications files.
  * debian/xfce4-menueditor.1 dropped, xfce4-menueditor is not part of
    xfdesktop4 anymore.
  * debian/xfdesktop4.menu-method dropped, xfdesktop now supports XDG menus,
    so we can use debian-menu.menu directly if present.
  * debian/README.Debian: 
    - remove deprecated comments about user changes to menu files
    - add a note about new menu systems and conffiles handling.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Fuzzy.
    - drop build-dep on quilt.
    - add conflict for previous xfdesktop4(-data) packages.
  * debian/patches:
    - 02_use_eject_where_needed dropped, merged upstream.
    - 06_fix-size-warning-amd64 as well.
  * debian/rules:
    - remove quilt stuff.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Hopper.
    - use Replaces: to handle .desktop files move from -data to xfdesktop4.
  * debian/xfdesktop4.postrm dropped, now useless.
  * debian/xfdesktop4.postinst:
    - use set -e to catch errors.
    - use dpkg-query instead of /var/lib/dpkg/status in rm_conffile.
    - rm_conffile of /etc/xdg/xfce4/desktop/menudefs.hook.
  * debian/xfdesktop4.install, debian/xfdesktop4-data.install
    - ship .desktop files along with the binaries.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.
    - add Recommends: on gamin.                                 closes: #513373
    - add build-dep on libdbus-glib-1-dev.
    - improve short and long descriptions.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:

