=== debian/control ===
Source: xfdesktop4
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
 Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libglib2.0-dev (>= 2.18.0),
 libgtk2.0-dev (>= 2.14.0), libxfce4ui-1-dev (>= 4.7.0), libwnck-dev (>= 2.12),
 libxfconf-0-dev, intltool, libdbus-glib-1-dev, libthunarx-2-dev (>= 1.1.3),
 libexo-1-dev, libgarcon-1-0-dev (>= 0.1.2), libnotify-dev, chrpath,
 hardening-includes
Standards-Version: 3.9.1
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfdesktop4/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfdesktop4/

Package: xfdesktop4-data
Section: xfce
Architecture: all
Depends: ${misc:Depends}
Description: xfce desktop background, icons and root menu (common files)
 This package contains architecture-independent files for xfdesktop4.

Package: xfdesktop4
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xfdesktop4-data (= ${source:Version}),
 exo-utils
Replaces: xfdesktop4-data (<< 4.5.92)
Recommends: dbus-x11, librsvg2-common, xdg-user-dirs, gamin, xfce4-utils
Suggests: menu
Description: xfce desktop background, icons and root menu manager
 xfdesktop4 sets the background image, provides a right-click menu to
 launch applications and can optionally show files (including application
 launchers) or iconified windows. It includes gradient support for
 background color, saturation support for background image, real multiscreen
 and xinerama support.

Package: xfdesktop4-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, xfdesktop4 (= ${binary:Version})
Description: debugging informations for xfdesktop4
 This package contains debugging symbols for xfdesktop4, the desktop manager
 for Xfce 4 Desktop Environment.
