## xfdesktop4 4.7.5

=== debian/changelog ===
xfdesktop4 (4.7.5-0ubuntu1) natty; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 04 Jan 2011 21:50:23 +0100
