## xfdesktop4 4.8.1

=== debian/changelog ===
xfdesktop4 (4.8.1-1ubuntu2) natty; urgency=low

  * debian/patches:
    - 0001-Retrieve-the-translated-desktop-file-name.patch: fixes untranslated
      .desktop display name.
    - series: add this patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 11 Mar 2011 20:51:22 +0100

xfdesktop4 (4.8.1-1ubuntu1) natty; urgency=low

  * Sync with Debian experimental.

  * debian/patches:
    - xubuntu_hide-ugly-resize-grip.patch: disable resize grips for xfdesktop's
      root windows. lp: #709279
    - series: added.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 08 Feb 2011 19:44:16 +0100

xfdesktop4 (4.8.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - update standards version to 3.9.1.
    - refresh build-deps for Xfce 4.7.
    - add build dep on libxfce4ui-1-dev.
    - drop xfce4-panel build-dep since we don't build any plugin anymore.
    - add build-dep on hardening-includes.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - drop --libexecdir, --disable-rpath and --enable-final from configure args.
    - drop usr/lib from chrpath call, it doesn't exist anymore.
    - don't rename generic terminal .desktop file, it's gone too.
    - pass docdir to configure.
    - add hardening flags to {C,LD}FLAGS
  * debian/xfdesktop4-data.install:
    - drop usr/share/desktop-directories from install file.
  * debian/xfdesktop4.install:
    - drop etc/ no menu is installed anymore.
    - drop usr/ too, no more desktop menu module nor panel plugin. 
  * debian/copyright updated for new upstream release.

  [ Lionel Le Folgoc ]
  * New upstream bugfix release.
  * debian/control: clean up build-deps since xfdesktop has been ported to gio,
    exo-1 and garcon.
  * Refresh build-deps for Xfce 4.8.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Feb 2011 00:17:47 +0100
