=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
  Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), libglib2.0-dev (>= 2.18.0),
- libgtk2.0-dev (>= 2.14.0), libxfce4ui-1-dev (>= 4.7.0), libwnck-dev (>= 2.12),
- libxfconf-0-dev, intltool, libdbus-glib-1-dev, libthunarx-2-dev (>= 1.1.3),
- libexo-1-dev, libgarcon-1-0-dev (>= 0.1.2), libnotify-dev, chrpath,
+ libgtk2.0-dev (>= 2.14.0), libxfce4ui-1-dev (>= 4.8.0), libwnck-dev (>= 2.22),
+ libxfconf-0-dev (>= 4.8.0), intltool, libdbus-glib-1-dev, libthunarx-2-dev (>= 1.2.0),
+ libexo-1-dev (>= 0.6.0), libgarcon-1-0-dev (>= 0.1.2), libnotify-dev, chrpath,
  hardening-includes
 Standards-Version: 3.9.1
 Homepage: http://www.xfce.org/
