## xfdesktop4 4.8.2

=== debian/changelog ===
xfdesktop4 (4.8.2-1ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
    - debian/patches:
      + xubuntu_hide-ugly-resize-grip.patch: disable resize grips for xfdesktop's
        root windows. lp: #709279
      + series: added.

  * Bugs closed by this new upstream release:
    - crash with SIGSEGV in g_closure_invoke() lp: #724816
    - crash with SIGSEGV in g_type_check_instance_is_a() lp: #733822
    - explicit gamin dependency dropped lp: #776503
    - crash on exit with xorg-server 1.10 lp: #711571
    - Cannot create an empty file on the desktop lp: #754595

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 11 Jun 2011 22:39:00 +0200

xfdesktop4 (4.8.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Apr 2011 23:29:15 +0200

xfdesktop4 (4.8.1-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * Upload to unstable.
  * debian/control:
    - drop gamin recommends.
    - drop Emanuele and Simon from uploaders, thanks to them.
    - update standards version to 3.9.2. 

  [ Lionel Le Folgoc ]
  * debian/control: explicitly build-depends on libxfce4util-dev (>= 4.8.0).
                                                                Closes: #617415

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 17:09:17 +0200
