## xfdesktop4 4.8.3

=== debian/changelog ===
xfdesktop4 (4.8.3-2ubuntu7) precise; urgency=low

  * debian/patches:
    - xubuntu_apply-single-click-option-on-startup.patch: dropped and replaced
      with the better and more minimal upstream patch 0093-….patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 04 Apr 2012 21:08:05 +0200

xfdesktop4 (4.8.3-2ubuntu6) precise; urgency=low

  * debian/patches:
    - xubuntu_*.patch: update some DEP-3 headers for the patches accepted
      upstream.
    - 00{27,62,79}*.patch: fix missing right click menu when icons are
      disabled. lp: #973499.
    - xubuntu_apply-single-click-option-on-startup.patch: added, correctly
      remember the single click option status. lp: #962944

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 04 Apr 2012 19:54:07 +0200

xfdesktop4 (4.8.3-2ubuntu5) precise; urgency=low

  * debian/patches:
    - 0017-Single-click-option-to-open-items-on-desktop.patch: fix badly
      formatted patch. lp: #945018

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 05 Mar 2012 23:34:13 +0100

xfdesktop4 (4.8.3-2ubuntu4) precise; urgency=low

  * xubuntu_hide-ugly-resize-grip.patch:
    - drop that patch to disable resize grip, that was needed because of 
      Ubuntu had a backport of a gtk3 feature but it has been decided to
      drop that distro specific change before the lts (lp: #944308)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Mar 2012 21:13:58 +0100

xfdesktop4 (4.8.3-2ubuntu3) precise; urgency=low

  * debian/patches:
    - 0003-Thumbnail-desktop-icon-previews-using-tumblerd.patch: fix invalid
      free when tumbler isn't present. lp: #938413
    - xubuntu_fix-menu-icon.patch: use a better icon for the applications
      menu. lp: #937684

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 23 Feb 2012 18:56:13 +0100

xfdesktop4 (4.8.3-2ubuntu2) precise; urgency=low

  * debian/patches:
    - 001*: added, pull more bugfix patches from upstream eric/bugzilla-patches
      git branch.
    - xubuntu_fix-move-multiple-icons.patch, xubuntu_single-click-option.patch:
      dropped, included in the new patches from above.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 19 Feb 2012 23:44:09 +0100

xfdesktop4 (4.8.3-2ubuntu1) precise; urgency=low

  * Resync from Debian (changes were already included in 4.8.3-1ubuntu9),
    remaining Ubuntu changes:
    - debian/control:
      + b-dep on xfce4-dev-tools, autoconf, automake and libtool for
        xdt-autogen and exo-utils for exo-csource
      + recommends tumbler.
    - debian/patches:
      + xubuntu_hide-ugly-resize-grip.patch: disable resize grips for
        xfdesktop's root windows. lp #709279
      + xubuntu_avoid-multiple-instances.patch: added, add a workaround to
        try to prevent several xfdesktop instances from managing the desktop
        at the same time. lp #329616
      + xubuntu_improve-nautilus-interactions.patch: added, should prevent
        nautilus from taking over the desktop if xfdesktop is running.
      + xubuntu_fix-move-multiple-icons.patch: added, let people select and move
        multiple icons on the desktop... lp #595658
      + xubuntu_single-click-option.patch: added, support single click to
        open items on desktop.
      + xubuntu_refreshed-translations.patch: added, new translations taken
        from Thunar as the added strings are also used there.
    - debian/rules, debian/xfdesktop4-data.install: drop old wallpapers, cf.
      <https://blueprints.launchpad.net/ubuntu/+spec/other-p-xubuntu-cleanthemes>.
    - debian/rules:
      + call xdt-autogen, needed by the patches, and cleanup autogenerated files.
      + regenerate and clean autogenerated settings/*ui.h.

  * debian/patches:
    - 000*: added, pull patches from upstream eric/bugzilla-patches git branch.
    - xubuntu_fix-cut-and-paste.patch, xubuntu_use-tumbler.patch: dropped,
      included in the new patches from above.
    - xubuntu_*: rebased to apply cleanly.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 14 Feb 2012 22:04:26 +0100

xfdesktop4 (4.8.3-2) unstable; urgency=low

  * debian/rules:
    - drop obsolete configure option.
    - use debhelper 9 hardening support.
  * debian/compat bumped to 9.
  * debian/control:
    - drop hardening-includes build-dep.
    - update debhelper build-dep to 9 for hardening support.
    - add dpkg-dev 1.16.1 build-dep for hardening support.
  * debian/xfdesktop4.lintian-overrides: dropped, obsolete.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 08 Feb 2012 07:46:07 +0100

xfdesktop4 (4.8.3-1ubuntu9) precise; urgency=low

  * debian/patches:
    - xubuntu_single-click-option.patch: clean up autogenerated .h file.
    - xubuntu_use-tumbler.patch: refreshed, based on the latest version
      from upstream bug report.
    - xubuntu_refreshed-translations.patch: refreshed, new translations taken
      from Thunar as the added string to show thumbnails is also used there.
  * debian/rules:
    - regenerate and clean autogenerated settings/*ui.h.
    - drop obsolete configure option.
    - use debhelper 9 hardening support.
  * debian/compat bumped to 9.
  * debian/control:
    - b-dep on exo-utils for exo-csource.
    - drop hardening-includes build-dep.
    - update debhelper build-dep to 9 for hardening support.
    - add dpkg-dev 1.16.1 build-dep for hardening support.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 07 Feb 2012 20:49:46 +0100

xfdesktop4 (4.8.3-1ubuntu8) precise; urgency=low

  * debian/rules, debian/xfdesktop4-data.install: keep xfce-stripes.png, it's
    the default wallpaper for vanilla xfdesktop.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 25 Jan 2012 20:24:20 +0100

xfdesktop4 (4.8.3-1ubuntu7) precise; urgency=low

  * debian/patches:
    - xubuntu_use-tumbler.patch: updated, preserve ratio of original images.
    - xubuntu_single-click-option.patch: refreshed, based on the latest
      version from upstream bug report.
    - xubuntu_refreshed-translations.patch: added, new translations taken

