=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
- Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libglib2.0-dev (>= 2.18.0),
- libgtk2.0-dev (>= 2.14.0), libxfce4ui-1-dev (>= 4.8.0), libwnck-dev (>= 2.22),
- libxfconf-0-dev (>= 4.8.0), intltool, libdbus-glib-1-dev, libthunarx-2-dev (>= 1.2.0),
- libexo-1-dev (>= 0.6.0), libgarcon-1-0-dev (>= 0.1.2), libnotify-dev, chrpath,
- hardening-includes
-Standards-Version: 3.9.1
+Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
+ Lionel Le Folgoc <mrpouit@gmail.com>
+Build-Depends: debhelper (>= 9), libglib2.0-dev (>= 2.18.0),
+ libgtk2.0-dev (>= 2.14.0), libxfce4util-dev (>= 4.8.0), libxfce4ui-1-dev (>= 4.8.0),
+ libwnck-dev (>= 2.22), libxfconf-0-dev (>= 4.8.0), intltool, libdbus-glib-1-dev,
+ libthunarx-2-dev (>= 1.2.0), libexo-1-dev (>= 0.6.0), libgarcon-1-0-dev (>= 0.1.2),
+ libnotify-dev, chrpath, dpkg-dev (>= 1.16.1), xfce4-dev-tools, autoconf, automake,
+ libtool, exo-utils
+Standards-Version: 3.9.2
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfdesktop4/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfdesktop4/
@@ -28,7 +29,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, xfdesktop4-data (= ${source:Version}),
  exo-utils
 Replaces: xfdesktop4-data (<< 4.5.92)
-Recommends: dbus-x11, librsvg2-common, xdg-user-dirs, gamin, xfce4-utils
+Recommends: dbus-x11, librsvg2-common, xdg-user-dirs, xfce4-utils, tumbler
 Suggests: menu
 Description: xfce desktop background, icons and root menu manager
  xfdesktop4 sets the background image, provides a right-click menu to
