## xfdesktop4 4.10.0

=== debian/changelog ===
xfdesktop4 (4.10.0-1ubuntu1) quantal; urgency=low

  * Merge from Debian experimental, remaining Ubuntu change:
    - debian/patches/xubuntu_improve-nautilus-interactions.patch: added,
      should prevent nautilus from taking over the desktop if xfdesktop is
      running (and vice-versa).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 18 May 2012 22:18:02 +0200

xfdesktop4 (4.10.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/control: revert to unversioned libxfce4util-dev, bump required
    versions for Xfce 4.10.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 14:15:27 +0200

xfdesktop4 (4.9.3-1) experimental; urgency=low

  * New upstream development release.
  * debian/xfdesktop4-data.install: updated, wallpapers have moved from
    usr/share/xfce4/backdrops to usr/share/backgrounds/xfce.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 16:18:20 +0200

xfdesktop4 (4.9.2-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release:
    - add support for single-click opening of items.            closes: #547971
  * debian/control:
    - bumped minimal required versions of build-deps.
    - recommends tumbler for thumbnailing support, drop xfce4-utils, deprecated
      with Xfce 4.10.
  * debian/rules:
    - dropped obsolete --enable-exo configure flag, it's mandatory now.
    - clean up unused overrides.
    - drop --sourcedir=debian/tmp from dh_install, not needed.
  * debian/xfdesktop4.postinst: dropped, was for 4.4 -> 4.6 upgrades only.
  * debian/xfdesktop4-data.install: remove usr/share/doc, docs aren't generated
    anymore and are online by default now.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.3.
    - update build-deps for 4.9.
  * debian/rules:
    - drop chrpath call.
    - build with --parallel. 

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 22:24:45 +0200
