## xfdesktop4 4.10.1

=== debian/changelog ===
xfdesktop4 (4.10.1-1ubuntu1) raring; urgency=low

  * Merge from Debian experimental. Remaining changes:
    - debian/patches/xubuntu_improve-nautilus-interactions.patch: added,
      should prevent nautilus from taking over the desktop if xfdesktop is
      running (and vice-versa).
    - debian/patches/xubuntu_fix-duplicate-volumes.patch: fix duplicate
      volumes appearing randomly on the desktop.
    - debian/patches/xubuntu_set-accountsservice-user-bg.patch: update the
      user background property of Accountsservice on backdrop change.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 04 Mar 2013 15:43:27 -0500

xfdesktop4 (4.10.1-1) experimental; urgency=low

  * New upstream release.
  * debian/rules:
    - enable all hardening options.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 03 Mar 2013 15:35:09 +0100

xfdesktop4 (4.10.1-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 03 Mar 2013 11:58:50 +0100

xfdesktop4 (4.10.0-2) experimental; urgency=low

  * debian/control:
    - update exo build-dep to 0.7.                              closes: #673730

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 21 May 2012 07:04:47 +0200

xfdesktop4 (4.10.0-1ubuntu3) raring; urgency=low

  * debian/patches:
    - xubuntu_set-accountsservice-user-bg.patch: update the user background
      property of Accountsservice on backdrop change.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 03 Nov 2012 12:57:19 +0100

xfdesktop4 (4.10.0-1ubuntu2) raring; urgency=low

  * debian/patches:
    - xubuntu_fix-duplicate-volumes.patch: fix duplicate volumes appearing
      randomly on the desktop. lp: #1072137

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 29 Oct 2012 12:00:16 +0100
