## xfdesktop4 4.10.2

=== debian/changelog ===
xfdesktop4 (4.10.2-3) unstable; urgency=low

  * debian/control:
    - drop recommends on xfce4-utils, it's gone now.            closes: #709263

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 31 May 2013 07:51:08 +0200

xfdesktop4 (4.10.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 00:11:01 +0200

xfdesktop4 (4.10.2-1) experimental; urgency=low

  * New upstream bugfix release:
    - Fix hang when no backdrop image is selected.              closes: #702643

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 07 Apr 2013 15:17:13 +0200
