=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: xfdesktop4
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9), libglib2.0-dev (>= 2.18.0),
- libgtk2.0-dev (>= 2.14.0), libxfce4util-dev (>= 4.8.0), libxfce4ui-1-dev (>= 4.8.0),
- libwnck-dev (>= 2.22), libxfconf-0-dev (>= 4.8.0), intltool, libdbus-glib-1-dev,
- libthunarx-2-dev (>= 1.2.0), libexo-1-dev (>= 0.6.0), libgarcon-1-0-dev (>= 0.1.2),
- libnotify-dev, chrpath, dpkg-dev (>= 1.16.1), xfce4-dev-tools, autoconf, automake,
- libtool, exo-utils
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), libglib2.0-dev, libgtk2.0-dev, 
+ libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.10.0), libwnck-dev,
+ libxfconf-0-dev (>= 4.10.0), intltool, libdbus-glib-1-dev (>= 0.84),
+ libthunarx-2-dev (>= 1.4.0), libexo-1-dev (>= 0.7.0), 
+ libgarcon-1-0-dev (>= 0.2.0), libnotify-dev (>= 0.4.0), dpkg-dev (>= 1.16.1)
+Standards-Version: 3.9.3
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfdesktop4/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfdesktop4/
@@ -29,7 +27,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, xfdesktop4-data (= ${source:Version}),
  exo-utils
 Replaces: xfdesktop4-data (<< 4.5.92)
-Recommends: dbus-x11, librsvg2-common, xdg-user-dirs, xfce4-utils, tumbler
+Recommends: dbus-x11, librsvg2-common, xdg-user-dirs
 Suggests: menu
 Description: xfce desktop background, icons and root menu manager
  xfdesktop4 sets the background image, provides a right-click menu to
