## xfdesktop4 4.11.6

=== debian/changelog ===
xfdesktop4 (4.11.6-1ubuntu1) trusty; urgency=medium

  * Merge from Debian experimental. Remaining changes:
    - debian/patches/xubuntu_improve-nautilus-interactions.patch: added,
      should prevent nautilus from taking over the desktop if xfdesktop is
      running (and vice-versa).
    - debian/patches/xubuntu_set-accountsservice-user-bg.patch: update the
      user background property of Accountsservice on backdrop change.

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 09 Apr 2014 15:55:54 +1000

xfdesktop4 (4.11.6-1) experimental; urgency=medium

  * New upstream development release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 08 Apr 2014 07:49:31 +0200

xfdesktop4 (4.11.5-1ubuntu1) trusty; urgency=medium

  * Merge from Debian experimental. Remaining changes:
    - debian/patches/xubuntu_improve-nautilus-interactions.patch: added,
      should prevent nautilus from taking over the desktop if xfdesktop is
      running (and vice-versa).
    - debian/patches/xubuntu_set-accountsservice-user-bg.patch: update the
      user background property of Accountsservice on backdrop change.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 07 Apr 2014 15:39:01 -0400

xfdesktop4 (4.11.5-1) experimental; urgency=medium

  * New upstream development release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 01 Apr 2014 23:20:47 +0200

xfdesktop4 (4.11.5-0ubuntu1) trusty; urgency=medium

  * New upstream release. LP: #1294209
  * Drop patches taken from git, fixed upstream.

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 02 Apr 2014 06:58:37 +1100

xfdesktop4 (4.11.4-1ubuntu2) trusty; urgency=medium

  * Add patches from upstream git:
    - git-desktop-icons-have-background.patch. LP: #1270261
      Makes desktop icons not have their own background
    - git-missing-images-in-settings-app.patch. LP: #1282227
      Fixes some images not appearing in xfdesktop settings 
    - git-fix-default-icon-size.patch. LP: #1272057
      Explicitly define the desktop icon size 
  * Refresh xubuntu_set-accountsservice-user-bg.patch to fix
    a memory leak. LP: #1295614

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 28 Mar 2014 07:16:04 +1100

xfdesktop4 (4.11.4-1ubuntu1) trusty; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/patches/xubuntu_improve-nautilus-interactions.patch: added,
      should prevent nautilus from taking over the desktop if xfdesktop is
      running (and vice-versa).
    - debian/patches/xubuntu_set-accountsservice-user-bg.patch: update the
      user background property of Accountsservice on backdrop change.

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 19 Mar 2014 16:33:54 +1100

xfdesktop4 (4.11.4-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream bugfix release
  * Drop git-fix-segfault-on-session-start.patch, fixed upstream

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 18 Mar 2014 22:01:11 +0100

xfdesktop4 (4.11.3-2ubuntu1) trusty; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/patches/xubuntu_improve-nautilus-interactions.patch: added,
      should prevent nautilus from taking over the desktop if xfdesktop is
      running (and vice-versa).
    - debian/patches/xubuntu_set-accountsservice-user-bg.patch: update the
      user background property of Accountsservice on backdrop change.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 01 Mar 2014 16:02:38 +1100

xfdesktop4 (4.11.3-2) experimental; urgency=medium

  [ Jackson Doak ]
  * Add git-fix-segfault-on-session-start.patch. LP: #1282509

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Feb 2014 21:52:55 +0100

xfdesktop4 (4.11.3-1ubuntu1) trusty; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/patches/xubuntu_improve-nautilus-interactions.patch: added,
      should prevent nautilus from taking over the desktop if xfdesktop is
      running (and vice-versa).
    - debian/patches/xubuntu_set-accountsservice-user-bg.patch: update the
      user background property of Accountsservice on backdrop change.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 20 Feb 2014 15:59:49 +1100

xfdesktop4 (4.11.3-1) experimental; urgency=medium

  * New upstream development release.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 19 Feb 2014 20:34:01 +0100

xfdesktop4 (4.11.2-1ubuntu1) trusty; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/patches/xubuntu_improve-nautilus-interactions.patch: added,
      should prevent nautilus from taking over the desktop if xfdesktop is
      running (and vice-versa).
    - debian/patches/xubuntu_set-accountsservice-user-bg.patch: update the
      user background property of Accountsservice on backdrop change.
  * Improve existing xubuntu patches

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 22 Jan 2014 11:02:26 +1100

xfdesktop4 (4.11.2-0ubuntu1) trusty; urgency=medium

  * Merged from debian unreleased SVN. Remaining changes:
    - debian/patches/xubuntu_improve-nautilus-interactions.patch: added,
      should prevent nautilus from taking over the desktop if xfdesktop is
      running (and vice-versa).
    - debian/patches/xubuntu_set-accountsservice-user-bg.patch: update the
      user background property of Accountsservice on backdrop change.
  * Drop debian/patches/xubuntu_fix-duplicate-volumes.patch, no longer needed

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 14 Jan 2014 11:47:53 +1100

xfdesktop4 (4.11.2-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/control: 
    - Bump standards-version to 3.9.5
    - Recommend tumbler for thumbnailing support
  * debian/rules: Use --disable-silent-rules
  * debian/copyright: Use debian format 1.0
  * Update debian/xfdesktop-settings.1

  [ Lionel Le Folgoc ]
  * New upstream development release.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - drop configure option --enable-exo, now useless.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 16 Jan 2014 22:55:26 +0100


