=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfdesktop4
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libglib2.0-dev, libgtk2.0-dev, 
@@ -9,10 +10,10 @@
  libxfconf-0-dev (>= 4.10.0), intltool, libdbus-glib-1-dev (>= 0.84),
  libthunarx-2-dev (>= 1.4.0), libexo-1-dev (>= 0.7.0), 
  libgarcon-1-0-dev (>= 0.2.0), libnotify-dev (>= 0.4.0), dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.xfce.org/
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfdesktop4/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfdesktop4/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfdesktop4/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfdesktop4/
 
 Package: xfdesktop4-data
 Section: xfce
@@ -27,7 +28,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, xfdesktop4-data (= ${source:Version}),
  exo-utils
 Replaces: xfdesktop4-data (<< 4.5.92)
-Recommends: dbus-x11, librsvg2-common, xdg-user-dirs
+Recommends: dbus-x11, librsvg2-common, xdg-user-dirs, tumbler
 Suggests: menu
 Description: xfce desktop background, icons and root menu manager
  xfdesktop4 sets the background image, provides a right-click menu to
