## xfdesktop4 4.11.8

=== debian/changelog ===
xfdesktop4 (4.11.8-0ubuntu0.1) trusty; urgency=medium

  * New upstream development and bugfix release (LP: #1365965)
  * debian/patches/xubuntu_set-accountsservice-user-bg.patch: update
    patch to only update on first workspace filename change

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 27 Sep 2014 16:53:04 -0400
