=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,9 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-thunarx --enable-exo \
-	 	--docdir=\$${prefix}/share/doc/xfdesktop4-data
+	dh_auto_configure -- --enable-thunarx \
+	 	--docdir=\$${prefix}/share/doc/xfdesktop4-data \
+		--disable-silent-rules
 
 override_dh_install:
 	dh_install --fail-missing
