## xfdesktop4 4.12.0

=== debian/changelog ===
xfdesktop4 (4.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. LP: #1424887

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 01 Mar 2015 12:39:58 +1100

xfdesktop4 (4.11.8-0ubuntu1) utopic; urgency=medium

  * New upstream development release
  * Bugs fixed:
    - Infobar in desktop settings for <2 desktops (LP: #1365382)
    - Background color resets when starting settings (LP: #1313728)
    - Wallpaper spans multiple screens on reload (LP #1312577)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 15 Sep 2014 06:24:44 -0400

xfdesktop4 (4.11.7-0ubuntu1) utopic; urgency=medium

  * New upstream development release
  * debian/patches/xubuntu_set-accountsservice-user-bg.patch: update
    patch to only update on first workspace filename change (LP: #1318307)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 11 Aug 2014 22:25:48 -0400
