=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libglib2.0-dev, libgtk2.0-dev, 
- libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.10.0), libwnck-dev,
+ libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.11.1), libwnck-dev,
  libxfconf-0-dev (>= 4.10.0), intltool, libdbus-glib-1-dev (>= 0.84),
  libthunarx-2-dev (>= 1.4.0), libexo-1-dev (>= 0.7.0), 
  libgarcon-1-0-dev (>= 0.2.0), libnotify-dev (>= 0.4.0), dpkg-dev (>= 1.16.1)
