## xfdesktop4 4.12.1

=== debian/changelog ===
xfdesktop4 (4.12.1-2ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/xubuntu_improve-nautilus-interactions.patch: added,
      should prevent nautilus from taking over the desktop if xfdesktop is
      running (and vice-versa).
    - debian/patches/xubuntu_set-accountsservice-user-bg.patch: update the
      user background property of Accountsservice on backdrop change.

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 13 May 2015 19:47:09 -0400

xfdesktop4 (4.12.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 17:30:17 +0200

xfdesktop4 (4.12.1-1) experimental; urgency=medium

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Mar 2015 15:27:01 +0100

xfdesktop4 (4.12.0-1ubuntu1) vivid; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - debian/patches/xubuntu_improve-nautilus-interactions.patch: added,
      should prevent nautilus from taking over the desktop if xfdesktop is
      running (and vice-versa).
    - debian/patches/xubuntu_set-accountsservice-user-bg.patch: update the
      user background property of Accountsservice on backdrop change.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 15 Mar 2015 22:08:51 -0400

xfdesktop4 (4.12.0-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release
  * Bump standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 21:14:01 +0100

xfdesktop4 (4.12.0-0ubuntu2) vivid; urgency=medium

  * No change rebuild for libxfce4util7

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 02 Mar 2015 19:55:34 -0500

xfdesktop4 (4.11.8-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release
    - Don't show infobar when there's only 1 workspace. LP: #1365382

  [ Yves-Alexis Perez ]
  * debian/control:
    - update libxfce4ui build-dep to 4.11.1.
    - fix spelling error in xfdesktop4-dbg synopsis.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 15 Sep 2014 19:04:46 +0200

xfdesktop4 (4.10.3-1) UNRELEASED; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/control: 
    - Bump standards-version to 3.9.4
    - Recommend tumbler for thumbnailing support

  [ Mateusz Łukasik ]
  * New upstream release.
  * Bump standards-version to 3.9.6.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 19 Aug 2013 07:29:17 +1000
