## xfdesktop4 4.12.2

=== debian/changelog ===
xfdesktop4 (4.12.2-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15:
    - debian/rules: drop explicit xz deb compression, default in dpkg 0.17

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 31 May 2015 11:58:19 -0700

xfdesktop4 (4.12.2-1mx140+1) mx; urgency=low

  * New release, rebuild for MX 14.
  * debian/rules: compress deb  with xz.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 21 May 2015 14:01:04 -0700

xfdesktop4 (4.12.2-1) unstable; urgency=medium

  * debian/xfdesktop4.postinst dropped, 4.4.2 migration is long gone.
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 May 2015 14:59:25 +0200
