=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: xfdesktop4
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libglib2.0-dev, libgtk2.0-dev, 
- libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.11.1), libwnck-dev,
- libxfconf-0-dev (>= 4.10.0), intltool, libdbus-glib-1-dev (>= 0.84),
+ libxfce4util-dev (>= 4.12.1), libxfce4ui-1-dev (>= 4.12.1), libwnck-dev,
+ libxfconf-0-dev (>= 4.12.0), intltool, libdbus-glib-1-dev (>= 0.84),
  libthunarx-2-dev (>= 1.4.0), libexo-1-dev (>= 0.7.0), 
- libgarcon-1-0-dev (>= 0.2.0), libnotify-dev (>= 0.4.0), dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.5
+ libgarcon-1-0-dev (>= 0.4.0), libnotify-dev (>= 0.4.0), dpkg-dev (>= 1.16.1)
+Standards-Version: 3.9.6
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfdesktop4/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfdesktop4/
@@ -42,6 +43,6 @@
 Architecture: any
 Priority: extra
 Depends: ${shlibs:Depends}, ${misc:Depends}, xfdesktop4 (= ${binary:Version})
-Description: debugging informations for xfdesktop4
+Description: debugging information for xfdesktop4
  This package contains debugging symbols for xfdesktop4, the desktop manager
  for Xfce 4 Desktop Environment.
